/*//////////////////////// CAROUSEL ////////////////////////////*/
.main-section {
  position: relative;
}
.carousel-home {
  height: 500px;
}

.carousel-inner,
.carousel-item {
  height: 100%;
}

.carousel-control-next,
.carousel-control-prev {
  background: transparent;
  outline: 0;
  border: 0;
  font-size: 28px;
}

.carousel-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.carousel-indicators {
  position: absolute;
  right: auto;
  bottom: 0;
  left: 0;
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  margin-left: 5%;
  list-style: none;
}

.accesos-carousel {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 10;
  height: 100%;
  display: flex;
  align-items: center;
  background: rgb(34, 42, 89, 0);
  background: linear-gradient(
    90deg,
    rgba(34, 42, 89, 0) 0%,
    rgb(19 23 50) 100%
  );
  padding-right: 2rem;
}

/*///////////////////////// ACCESOS //////////////////////////*/
.autogestion {
  padding: 4rem 0;
}

.accesos-carousel a:hover {
  text-decoration: none;
}
.acreencias-card {
  padding: 1.4rem;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  border-radius: 15px;
  text-align: left;
  position: relative;
  overflow: hidden;
  transition: 0.3s;
  background-color: white;
  padding-bottom: 1.6rem;
}

.acreencias-card:hover {
  box-shadow: 0 0.8rem 1rem rgba(0, 0, 0, 0.2) !important;
  transform: translateY(-6px);
}

.acreencias-card i {
  font-size: 34px;
  margin-bottom: 0.8rem;
}

.acreencias-card img {
  /* font-size: 34px; */
  margin-bottom: 0.8rem;
}

.acreencias-card-nombre {
  font-size: 22px;
  font-weight: 600;
  color: #383838;
  line-height: 1;
  margin-bottom: 0rem;
}

.acreencias-card-link {
  font-size: 15px;
  color: #383838;
  margin-bottom: 0;
  transition: 0.3s;
}

.acreencias-card-deco {
  width: 100%;
  height: 10px;
  position: absolute;
  left: 0;
  bottom: 0;
}

/* Automotor */
.acreencias-card-automotor {
  border: 1px solid #64A1D5;
}
.acreencias-card-automotor i {
  color:  #64A1D5;
}
.acreencias-card-deco-automotor {
  background-color:  #64A1D5;
}

/*Gestion Minera*/
.acreencias-card-deco-minera {
  background-color:  #38908F;
}

.acreencias-card-minera i{
  color:  #38908F;
}
.acreencias-card-minera {
  border: 1px solid #38908F;
}

/* Inmobiliario */
.acreencias-card-inmobiliario  {
  border: 1px solid #807DA8;
}
.acreencias-card-inmobiliario i {
  color:  #807DA8;
}
.acreencias-card-deco-inmobiliario {
  background-color:  #807DA8;
}

/* Sellos y tasas */
.acreencias-card-sellosytasas {
  border: 1px solid #CBD03E;
}
.acreencias-card-sellosytasas i {
  color:  #CBD03E;
}
.acreencias-card-deco-sellosytasas {
  background-color:  #CBD03E;
}

/* IIBB */
.acreencias-card-iibb {
  border: 1px solid #65A8A3;
}
.acreencias-card-iibb i {
  color:  #65A8A3;
}
.acreencias-card-deco-iibb {
  background-color:  #65A8A3;
}

/*Tasas Municipales*/
.acreencias-card-muni {
  border: 1px solid #d03e3e;
}

.acreencias-card-muni i {
  color:  #d03e3e;
}
.acreencias-card-deco-muni {
  background-color:  #d03e3e;
}

/* Moratoria */
.acreencias-card-calendario {
  border: 1px solid #fbbc04;
}

.acreencias-card-calendario i {
  color:  #d03e3e;
}
.acreencias-card-deco-calendario {
  background-color:  #fbbc04;
}

/*///////////////////////// MORATORIA //////////////////////////*/
.moratoria {
  margin: 3rem 0;
  padding: 4rem 0;
  position: relative;
  z-index: 1;
}

.moratoria:after {
  background: linear-gradient(135deg, #f3f3f3 0%, #f3f3f3 100%);
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  height: 100%;
  width: 90%;
  z-index: -1;
}

.moratoria-card {
  padding: 1.8rem 1.4rem;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  border-radius: 15px;
  text-align: center;
  position: relative;
  overflow: hidden;
  transition: 0.3s;
  background-color: white;
}

.moratoria .h4 {
  position: relative;
  padding: .6rem;
}

.moratoria-card .h4::after {
  content: "";
  width: 65px;
  height: 3px;
  border-radius: 8px;
  background-color: #222a59;
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}

.moratoria-card a {
  font-weight: 700;
}

.moratoria-card a:hover {
  text-decoration: none;
}

.moratoria-card a i {
transition: .3s;
}
.moratoria-card a:hover i {
  transform: translateX(5px);
}

.acreencias-card:hover {
  box-shadow: 0 0.8rem 1rem rgba(0, 0, 0, 0.2) !important;
  transform: translateY(-6px);
}

/*///////////////////////// SERVICIOS WEB //////////////////////////*/
.servicios-web {
  padding: 4rem 0;
  background-color: #f5f8fd;
}

.servicios-web a:hover {
  text-decoration: none;
}
.servicios-web-card {
  padding: 1rem;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  border-radius: 15px;
  text-align: left;
  transition: 0.3s;
  background-color: white;
  color: #383838;
  min-height: 90px;
  display: flex;
  align-items: center;
}

.servicios-web-card:hover {
  box-shadow: 0 0.8rem 1rem rgba(0, 0, 0, 0.2) !important;
}
.servicios-web-card:hover i {
  transform: scale(1.1);
}

.servicios-web-card i {
  font-size: 28px;
  transition: 0.3s;
  margin-right: 0.8rem;
}

/*///////////////////////// VENCIMIENTOS //////////////////////////*/
.vencimientos {
  padding: 4rem 0;
}

.vencimientos-carousel .f-carousel__slide {
  width: 50%;
  margin: auto;
}
.vencimientos-carousel .f-carousel__nav {
  display: flex;
  justify-content: center;
  flex-direction: row-reverse;
}
.vencimientos-carousel .f-button.is-next,
.vencimientos-carousel .f-button.is-prev {
  top: auto !important;
  transform: translateY(0) !important;
  position: relative;
  margin: 1rem;
  background-color: #222a59;
  border-radius: 50%;
  color: white;
  width: 32px;
  height: 32px;
}

.f-button svg {
  width: 18px;
  height: 18px;
}

.vencimiento-item {
  border-left: 3px solid #222a59;
  padding-left: 1rem;
}
.vencimiento-fecha {
  color: #222a59;
  font-weight: 700;
}

/*///////////////////////// MEDIOS DE PAGO //////////////////////////*/
.medios-de-pago {
  padding: 4rem 0;
  background-color: #f3f3f3;
}
.medios-de-pago-carousel .f-carousel__slide {
  width: 10%;
  margin: auto;
  padding: 0.4rem;
}

/*///////////////////////// NOVEDADES //////////////////////////*/
.novedades {
  padding: 3rem 0;
}
.novedades-carousel .f-carousel__slide {
  width: 33.3%;
  margin: auto;
}
.novedades-card {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  border-radius: 15px;
  overflow: hidden;
  margin: 1.4rem 1rem;
  background-color: white;
  transition: 0.3s;
}

.novedades-card:hover {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2) !important;
}

.novedades-card:hover .novedades-card-titulo {
  color: #222a59;
}

.novedades-card-img {
  width: 100%;
  height: 210px;
  object-fit: cover;
}

.novedades-card-contenido {
  padding: 1rem;
  min-height: 176px;
}

.novedades-card-titulo {
  font-weight: 600;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  transition: 0.3s;
  line-height: 1.1;
}

.novedades-card-contenido p {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 1.1;
}

.novedades-card a {
  display: block;
  margin-top: 1rem;
}

/*////////////////////// RESPONSIVE //////////////////*/


@media (max-width: 1366px) and (min-width: 1200px) {
  .accesos-carousel {
    width: 100%;
  }
  .acreencias-card-nombre {
    font-size: 15px;
  }
  .acreencias-card-link{
    font-size: 10px;
  }
  .acreencias-card i {
    font-size: 20px;
  }
}
@media (max-width: 1199px) {
  .accesos-carousel {
    display: contents;
  }
}
@media (max-width: 1024px) {
  .accesos-carousel {
    display: contents;
  }
}

@media (max-width: 768px) {
  .carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 150px;
    left: 0;
    margin: auto;
  }
  .accesos-carousel {
    position: relative;
    width: 100%;
    background: transparent;
    padding-right: 0;
    margin-top: -150px;
  }
  .novedades-carousel .f-carousel__slide {
    width: 50%;
  }
  .medios-de-pago-carousel .f-carousel__slide {
    width: 20%;
  }
}

@media (max-width: 525px) {
  .acreencias-card {
    padding: 2rem 1rem;
    display: flex;
    flex-direction: row;
  }

  .acreencias-card i {
    margin-right: 1rem;
    font-size: 40px;
  }

  .acreencias-card-nombre {
    font-size: 18px;
    margin-bottom: 0.2rem;
  }
  .novedades-carousel .f-carousel__slide {
    width: 90%;
  }
  .medios-de-pago-carousel .f-carousel__slide {
    width: 33.33%;
  }
  .vencimientos-carousel .f-carousel__slide {
    width: 90%;
  }
  .moratoria:after {
    background: linear-gradient(135deg, #f3f3f3 0%, #f3f3f3 100%);
    height: 100%;
    width: 100%;
  }
}

.consultas-principales {
  padding: 2rem 1rem;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  border-radius: 15px;
  transition: 0.3s;
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: center;
}

.consultas-principales:hover {
  box-shadow: 0 0.8rem 1rem rgba(0, 0, 0, 0.2) !important;
  transform: translateY(-4px);
}

.consultas-principales i {
  font-size: 40px;
  margin-right: 1rem;
}

.consultas-card-nombre {
  font-size: 18px;
  font-weight: 700;
  color: #383838;
  line-height: 1.2;
  margin-bottom: .1rem;
}

.boton_verificacion_impuesto_inmobiliario:hover{
  text-decoration: none;
}

@media (max-width: 375px) {
}

@media (max-width: 320px) {
}

@media (max-width:768px){
  .carrousel{
      height: 60% !important;
  }
}